@ECHO OFF
:START
menue
if ERRORLEVEL 4 goto ENDE
if ERRORLEVEL 3 goto INTRO
if ERRORLEVEL 2 goto SHIPS
if ERRORLEVEL 1 goto VOYAGES
if ERRORLEVEL 0 goto ENDE
goto START
:SHIPS
schiffe
if ERRORLEVEL 1 goto ENDE
goto START
:VOYAGES
voy
if ERRORLEVEL 1 goto ENDE
goto start
:INTRO
intro
if ERRORLEVEL 1 goto ENDE
goto start
:ENDE
